{
  "container.barrel": "§fBarril",
  "container.cartography_table": "§fTaula de cartografia",
  "container.chest": "§fCofre",
  "container.chestDouble": "§fCofre gran",
  "container.enderchest": "§fCofre d'Ender",
  "container.inventory": "",
  "container.loom": "§fTeler",
  "container.repair": "§fRepara i reanomena",
  "container.shulkerBox": "§fCaixa de shulker",
  "container.upgrade": "§fMillora l'equipament"
}